﻿.gridRow {color: #4A3C8C; background-color: #E7E7FF}
.gridFooter {color: #4A3C8C; background-color: #B5C7DE}
.gridPager {color: #4A3C8C; background-color: #E7E7FF; text-align: center}
.gridSelectedRow {color: #F7F7F7; background-color: #738A9C; font-weight: 700}
.gridEditRow {color: #4A3C8C; background-color: #E7E7FF}
.gridEditRowTag {color: #4A3C8C; background-color: #E7E7FF; font-weight: 700; width:20%;}
.gridHeader, .gridHeader a {color: #F7F7F7; background-color: #4A3C8C;  font-weight: 700; text-align: center}
.gridHeader a:hover {color: #FFFF00}
.gridAltRow {color: #4A3C8C;background-color: #F7F7F7}
.selectStyle { background-color:White;border-color:#4A3C8C;border-width:1px;border-style:Solid;width:700px;border-collapse:collapse;}
.formStyle { background-color:White;border-color:#4A3C8C;border-width:1px;border-style:Solid;width:960px;border-collapse:collapse;}
.wideStyle { background-color:White;border-color:#4A3C8C;border-width:1px;border-style:Solid;width:1260px;border-collapse:collapse;}
.colBlack { color: #000000}
.colDBlue { color: #0000FF}
.colBlue { color: #99FFFF}
.colNBlue { color: #3333ED}
.colLBlue { color: #CCFFFF}
.colBrown { color: #996633}
.colPurple { color: #9900CC}
.colLPurple { color: #CCCCFF}
.colPink { color: #FF6666}
.colLPink { color: #FFAAAA}
.colDGreen { color: #009900}
.colLGreen { color: #CCFFCC}
.colYellow { color: #FFFF00}
.colLYellow { color: #FFFFCC}
.colOrange { color: #FF9900}
.colRed { color: #FF0000}
.colDRed { color: #CC0000}
.colWhite { color: #FFFFFF}
.colGray { color: #CCCCCC}
.colDGray { color: #999999}
.colDGray2 { color: #666666}
.colNavy { color: #000080}
.divCenter { text-align: center}
.divTCenter { text-align: center ; vertical-align: top}
.divVCenter { vertical-align: middle}
.divVCenterT { vertical-align: text-bottom}
.divHVCenter { text-align: center; vertical-align: middle}
.divBCenter { text-align: center; vertical-align: bottom}
.divBottom { vertical-align: bottom}
.divLeft { text-align: left}
.divRight { text-align: right}
.divTop { vertical-align: top}
.floatRight { float: right}
.titleDBlue { font-size: 18px; font-weight: 700; color: #0000FF}
.titleRed { font-size: 20px; font-weight: 700; color: #FF0000}
.titleDRed { font-size: 18px; font-weight: 700; color: #CC0000}
.titlePink { font-size: 18px; font-weight: 700; color: #FFCCCC}
.titleOrange { font-size: 18px; font-weight: 700; color: #FFDE42}
.titleDGreen { font-size: 18px; font-weight: 700; color: #009900}
.titlePurple { font-size: 18px; font-weight: 700; color: #9900CC}
.titleGold { font-size: 18px; font-weight: 700; color: #999900}
.titleWhite { font-size: 18px; font-weight: 700; color: #FFFFFF}
.titleYellow { font-size: 18px; font-weight: 700; color: #FFFF00}
.titleBlack { font-size: 18px; font-weight: 700; color: #000000}
.titleNavy { font-size: 18px; font-weight: 700; color: #000080}
.bgWhite { background-color: #FFFFFF}
.bgBlack { background-color: #000000}
.bgNavy { background-color: #000080}
.bgDBlue { background-color: #0000CC}
.bgNBlue { background-color: #9999CC}
.bgLNBlue { background-color: #BBBBED}
.bgLNBlue2 { background-color: #DBDBFF}
.bgLBlue { background-color: #CCFFFF}
.bgDGreen { background-color: #00CC33}
.bgDGreen2 { background-color: #006600}
.bgLGreen { background-color: #CCFFCC}
.bgBGreen { background-color: #33CC33}
.bgLYellow { background-color: #FFFFCC}
.bgOrange { background-color: #FFDE42}
.bgPink { background-color: #FFCCCC}
.bgPurple { background-color: #CCCCFF}
.bgPurple2 { background-color: #ffadef}
.bgLPurple { background-color: #EEEEFF}
.bgDPurple { background-color: #9900CC}
.bgRed { background-color: #FF0000}
.bgDRed { background-color: #990000}
.bgYellow { background-color: #FFFF00}
.bgLPink { background-color: #FFDDDD}
.bgLGray { background-color: #EEEEEE}
.bgLGray2 { background-color: #F6F6F6}
.bgLGray3 { background-color: #CFCFCF}
.bgGray { background-color: #CCCCCC}
.bgDGray { background-color: #909090}
.bgDGray1 { background-color: #DFDFDF}
.bgDGray2 { background-color: #666666}
.bgDGray3 { background-color: #595959}
.bgLYellow2 { background-color: #FFFFAA}
.bgBrown { background-color: #996633}
.bgGold { background-color: #CBBC19}
.bgLightNavy { background-color: #ADB9DB}
.chrNormal { font-weight: 100}
.chrBold { font-weight: 700}
.chrSft { text-indent: 20pt}
.chrULine { text-decoration: underline}
.brDBlue { border: solid #3300CC; border-width: 1px}
.brRed { border: solid #FF0033; border-width: 1px}
.brDGreen { border: solid #009900; border-width: 1px}
.brPurple { border: solid #9900CC; border-width: 1px}
.brGold { border: solid #999900; border-width: 1px}
.brMBlue { border: solid #0099FF; border-width: 1px}
.brLOrange{ border: 1px #FFDE42 solid}
.brOrange{ border: 1px orange solid}
.itemBlack { font-weight: 700; color: #000000}
.itemDBlue { font-weight: 700; color: #0000CC}
.itemBlue2 { font-weight: 700; color: #3f86fc}
.itemBrown { font-weight: 700; color: #996666}
.itemRed { font-weight: 700; color: #FF0000}
.itemPurple { font-weight: 700; color: #990099}
.itemGray { font-weight: 700; color: #999999}
.itemDGreen { font-weight: 700; color: #009900}
.itemOrange { font-weight: 700; color: #FF9900}
.itemWhite { font-weight: 700; color: #FFFFFF}
.itemYellow { font-weight: 700; color: #FFFF00}
.itemNavy { font-weight: 700; color: #000080}
.itemDBlueBG { font-weight: 700; color: #0000CC ; background-color: #FFFF66}
.itemMark {list-style-position: outside; list-style-type: square;}
.smallBtn { font-size: 12px;}
.smallest { font-size: 10px}
.smaller { font-size: 12px}
.stdSize { font-size: 15px}
.larger { font-size: 18px}
.largest { font-size: 20px}
.strikeout { text-decoration: line-through; color: #666666}
.lineBreak { clear: both}
.textNowrap { white-space: nowrap;}
.textQuote {white-space: normal; width: 530px;}
.tableWrap {table-layout:fixed;}
.hrLine {height: 1px; width: 80%}
.productListLine {text-align: left; font-size: 10pt; line-height: 180%; background-color: #EEEEEE}
.imgMargin {margin-top: 5px;}
.imgNoMargin {margin: 0px;text-decoration: none;}
.imgBorderMargin {margin: 5px;}
.fixed_table {table-layout: fixed}
.contentMargin {margin: 10px;}
.contentPadding {padding-left: 10px;padding-right: 10px;}
.fixMargin {margin-left: -15px;}
.squareMark {list-style-type: square;font-weight: 700;}
.alphaMark {list-style-type: lower-alpha;}
.noteBlock {background-color: #FFFFCC; border: 1px solid #FF9900; padding: 5px;}
.note2Block {background-color: #CCFFCC; border: 1px solid #FF9900; padding: 5px;}
.highlightBtn {font-weight: 700; color: #FFFFFF; background-color: #0000CC; cursor: pointer;}
.flurBtn {font-weight: 700; color: #FFFFFF; background-color: #999999; cursor: pointer;}
.menuItem { font-size: 15px; color: #FFFFFF; font-weight: 700; text-decoration: none; line-height: 115%;}
.super {font-size: 12px;vertical-align: text-top;}
